langcode: en
status: true
dependencies: {  }
name: 16_9_768x432
label: '16:9 (768x432)'
effects:
  42d43593-ac1d-4261-be60-c59e1f939469:
    uuid: 42d43593-ac1d-4261-be60-c59e1f939469
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 432
      anchor: center-center
  d9526164-4c29-4ca5-9820-46605d431a09:
    uuid: d9526164-4c29-4ca5-9820-46605d431a09
    id: image_convert
    weight: 2
    data:
      extension: webp
